Kune - Defect #385
Some user avatars are not correct sized
10/16/2012 06:48 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Group space Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Some users avatars are not correct sized (see EntityHeaderPanel).

Related with #274 partial fix.

Associated revisions

Revision fd787bee - 10/18/2012 09:58 AM - Vicente J. Ruiz Jurado

fix for #385 avatar size

History

#1 - 10/16/2012 06:48 PM - Vicente J. Ruiz Jurado

- Subject changed from Some users avatars are not correct sized to Some user avatars are not correct sized

#2 - 10/18/2012 10:53 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:fd787bee20879ddc40113bd46d92ae69125321bd.
